Bug 134189 - Claim mail/fetchmail
Summary: Claim mail/fetchmail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-03 18:50 UTC by Corey Halpin
Modified: 2009-05-05 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (479 bytes, patch)
2009-05-03 18:50 UTC, Corey Halpin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Corey Halpin 2009-05-03 18:50:02 UTC
  I'd like to claim maintainership of mail/fetchmail.

How-To-Repeat:   NA
Comment 1 Martin Wilke freebsd_committer 2009-05-03 19:13:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-05-05 00:09:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-05-05 00:09:33 UTC
miwi        2009-05-04 23:09:15 UTC

  FreeBSD ports repository

  Modified files:
    mail/fetchmail       Makefile 
  Log:
  - Pass maintainership to submitter
  
  PR:             134189
  Submitted by:   Corey Halpin <chalpin@cs.wisc.edu> (maintainer)
  
  Revision  Changes    Path
  1.200     +1 -1      ports/mail/fetchmail/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"